*{
    // font-family: arial,sans-serif;
}
:root {
    --font-size-15 : 15px;
}
main{
    background-color: #7f7f7f;

}
.title {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding:0 40px;
    h2{
        background-color: var(--dark-gray);
        padding: 10px 10px 10px 35px;
        font-size:22px;
        color: #fff;
    }
}

.container-fluid {
    padding: 0;
    margin-top: 15px;
    .row {
        justify-content: space-between;
        .person {
            position: relative;
            .name {
                color: #fff;
                font-size: 20px;
            }
            .photo {
                background: url(./../img/avatar.jpg) center center / cover no-repeat;
                height: 280px;
                width: 220px;
                position: absolute;
                bottom: 40px;
                left: 10px;
                background-position: 0 0;
               
            } 
            .frame{
                width:240px;
                height: 300px;
                background-color: var(--dark-gray);
                margin-top:40px;
            }
        }
        .navigation {
            background-color: var(--dark-gray);
            display: flex;
            align-items: center;
            justify-content: flex-end;
            padding: 8px;
            margin: 0 0 15px 10%;

            .btn-nav {
                background-color: var(--light-gray);;
                color: #fff;
                font-size: var(--font-size);
                margin: 0 8px 0 0;
                padding: 8px;
                box-sizing: border-box;
                text-decoration: none;
                cursor: pointer;
                &:hover {
                    background-color:#736e6e;
                }
            }
            
        }
        .info {
            background-color: var(--dark-gray);
            color: #fff;
            padding: 10px 20px;
            font-size: 16px;
            margin-bottom: 10px;
            ul{
                li{
                    list-style-type: none;
                }
            }
            table{
                thead{
                    tr{
                        th{
                            color: #fff;
                            font-size: var(--font-size);
                            border-left: 1px solid #fff;
                            border-right: 1px solid #fff;

                        }
                    }
                }
                tbody{
                    tr{
                        td{
                            color: #000;
                            font-size: var(--font-size-15);
                            background-color: #d0d7e7;                            
                            border-left: 1px solid #fff;
                            border-right: 1px solid #fff;
                        }
                    }
                }
            }
        }
        .learning-status {
            background-color: var(--dark-gray);
            padding: 15px;
            box-sizing: border-box;
            p{
                color: #fff;
                font-size: var(--font-size-15);
            }
            .progress {
                background-color:transparent;
                // height: 100%;
                height: 37%;
                width: 100%;
                display: block;
                padding: 10px;
                .progress-ii, .progress-rpa{
                    display: flex;
                    align-items:center;
                    // justify-content:space-between;
                    height: 30px;
                    width:80%;
                    margin-bottom: 10px;
                    span{
                        color: #fff;
                        font-size: var(--font-size-15);
                        margin-left: 15px;
                    }
                    .steps-items{
                        display: flex;
                        width: 80%;
                        justify-content: space-between;
                        .steps-item {
                            width: 30px;
                            height: 30px;
                            background-color: #fff;
                            color: #d1d1d1;
                            font-size: 6px;
                            display: flex;
                            justify-content:center;
                            align-items:center;
                            border-radius: 100%;
                            border: 2.75px solid #7f7f7f;
                            position: relative;
                            &::before{
                                content: "";
                                width: 228%;
                                height: 6px;
                                background-color: #fff;
                                border-top:1.75px solid #7f7f7f;
                                border-bottom:1.75px solid #7f7f7f;
                                position: absolute;
                                right: 100%;
                            }
                            &:nth-child(1)::before{
                                display: none;
                            }
                            &::after{
                                content: "";
                                width: 100%;
                                height: 6px;
                                background-color: #fff;
                                border-top:1.75px solid #7f7f7f;
                                border-bottom:1.75px solid #7f7f7f;
                                position: absolute;
                                left: 100%;
                            }
                            &:nth-child(4)::after{
                                display: none;
                            }
                        }
                        .started {
                            background-color: #aec72b;
                            &::before{
                                background-color: #aec72b;
                            } 
                            &::after{
                                background-color: #aec72b;
                            }
                          
                        }
                        .success{
                            color: #aec72b;
                            .done{
                                content: "\2713";
                                width: 70%;
                                height: 70%;
                                position: absolute;
                                background-color:#fff;
                                color: #aec72b;
                                font-size: var(--font-size);
                                font-weight:bold;
                                border-radius: 100%;
                                display: flex;
                                align-items: center;
                                justify-content: center;
                            }
                          
                        }
                    }
                  

                }
                
            }
            .status{
                background-color: var(--light-gray);
                color: #fff;
                padding: 5px;
                width: 100%;
                margin-top: 25px;
            }
        }
        .statistics {
            background-color: var(--dark-gray);
            padding: 10px 15px 15px 15px;
            
            .select-cs{
                // background-color: var(--light-gray);
                max-height: 95px;
                min-height: 95px;
                .select-btn {
                    background-color: var(--light-gray);
                    width: 100%;
                    color: #fff;
                    font-size: var(--font-size-15);
                    padding: 5px 15px 10px 15px;
                    border-bottom: 2px solid #fff;
                    cursor: pointer;
                    position: relative;
                    &:hover{
                        background-color:#7f7f7f9e;
                    }
                    .arrow{
                        position: absolute;
                        border: 10px solid transparent;
                        border-top: 15px solid #fff;  
                        border-radius: 3px;
                        right: 20px;
                        top: 35%;
                        transition : all 0.3s ease-in;  
                          
                    }
                    .rotate {
                        transform:rotate(180deg);
                        transition : all 0.3s ease-in;
                        top: 5%; 
                      }
                }
                .option-btn{
                    background-color: var(--light-gray);
                    color: #fff;
                    font-size: var(--font-size);
                    cursor: pointer;
                    padding: 5px 15px;
                    &:hover{
                        color: #ffffff73;
                    }

                }
            }
            .graph{
                padding: 10px 0; 
                max-height: 155px;
                overflow: hidden;
                .title{
                    font-size: var(--font-size-15);
                    color: #fff;
                    display: flex;
                    justify-content: center;
                    width: 100%;
                   
                }
                .flex{
                    max-height:190px;
                }
                .chart {
                    width: 400px;
                }
                .chart-name {
                    display: flex;
                    flex-direction: column;
                    color: #000;
                    align-items: center;
                    margin-top: -20px;
                    span{
                        padding: 5px 0;
                    }
                }
                
            }
            
        }
    }
}
footer {
    background-color: var(--light-gray);
    color: #000;
}    
